csl_unsorted(1)

NAME
csl_unsorted - output a formatted bibliography from bibtex file

SYNOPSIS
csl_unsorted [options] <bib_file>

DESCRIPTION
Output a formatted bibliography from bibtex file <bib_file> to stdout

OPTIONS
-s, --style=<style>.csl

      choose CSL style file (default: harvard1)

-f, --format=<format>

      choose output format: plain, html, or rst (default)

ENVIRONMENT
You might want to put the path to your CSL styles in the `CSL_STYLES_PATH` environment variable with something like (bash shell):

    export CSL_STYLES_PATH=$HOME/dev_trees/styles

AUTHORS
citeproc-py was written by Brecht Machiels <brecht@mos6581.org>